@charset "utf-8";







/*







	亡国のアキト公式用CSS



	modified: 2011/12/27







*/







/* ==============================================







	YUI2 CSS reset







============================================== */







body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {



	margin:0;



	padding:0;



}



table {



	border-collapse:collapse;



	border-spacing:0;



}



fieldset,img {  border:0; }



address,caption,cite,code,dfn,em,strong,th,var {



	font-style:normal;



	font-weight:normal;



}



ol,ul { list-style:none; }



caption,th { text-align:left; }



h1,h2,h3,h4,h5,h6 {



	font-size:100%;



	font-weight:normal;



}



q:before,q:after { content:''; }



abbr,acronym { border:0; }



.clear {



	clear: both;



	line-height: 0;



	height: 0;



	width: 0;



}



.clearfix:after {



	content: ".";



	display: block;



	height: 0;



	clear: both;



	visibility: hidden;



}



.clearfix { display: inline-block; }



/* Hides from IE-mac \*/



* html .clearfix { height: 1%; }



.clearfix { display: block; }



/* End hide from IE-mac */







* a , form * { position: relative ; }/* IE6でpngBGでもリンクするように */











/* ===================================



	common



=================================== */



body {



	font-family: 	'メイリオ', 'Meiryo','ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'Osaka', verdana, san-serif;



	font-size: 80%;



	color: #fff;



	background-color:#000;



	line-height:1.5em;



}



a {	outline:none;}



a:link,a:visited {



	text-decoration:underline;



	color:#6bb4f2;



}



a:hover {



	text-decoration:underline;



	color:#fd6d7e;



}







/* ===================================
	menu
=================================== */
ul#topnav {
	margin:50px 0 0 0;
	padding: 0;
	float:left;
	width: 719px;
	list-style: none;
	font-size: 1.1em;
	float:left;
}

ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--ここ大事--*/
}

ul#topnav li a {
	float: left;
	text-indent: -9999px;
	height: 26px;
}

ul#topnav li:hover a, ul#topnav li a:hover { background-position: left bottom; }

ul#topnav a.about {
	background: url(../img/nav_about.png) no-repeat;
	width: 65px;
}

ul#topnav a.staff_cast {
	background: url(../img/nav_staff-cast.png) no-repeat;
	width: 106px;
}

ul#topnav a.story {



	background: url(../img/nav_story.png) no-repeat;



	width: 60px;



}



ul#topnav a.pv {



	background: url(../img/nav_pv.png) no-repeat;



	width: 33px;



}



ul#topnav a.products {



	background: url(../img/nav_products.png) no-repeat;



	width: 93px;



}



ul#topnav a.special {



	background: url(../img/nav_special.png) no-repeat;



	width: 74px;



}



ul#topnav a.movie {



	background: url(../img/nav_cinema.png) no-repeat;



	width: 75px;



}



ul#topnav a.dvd {



	background: url(../img/nav_dvd.png) no-repeat;



	width: 106px;



}



ul#topnav a.project {



	background: url(../img/nav_project.png) no-repeat;



	width: 107px;



}



ul#topnav li .sub {



	position: absolute; /*--ここ大事--*/



	top: 26px; left: 0;



	background-color: #524e68;



	padding: 5px 5px 20px;



	float: left;



	/*--Bottom right rounded corner--*/



	border-bottom-right-radius: 5px;



	-webkit-border-bottom-right-radius: 5px;



	-moz-border-radius-bottomright: 5px;



	/*--Bottom left rounded corner--*/



	border-bottom-left-radius: 5px;



	-webkit-border-bottom-left-radius: 5px;



	-moz-border-radius-bottomleft: 5px;



	/*--Top righft rounded corner--*/



	border-top-right-radius: 5px;



	-webkit-border-top-right-radius: 5px;



	-moz-border-radius-topright: 5px;



	display: none; /*--JSオフ時に表示されないようにします--*/



	z-index:100;



}



ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}

ul#topnav .sub ul li {
	width: 100%;
	color: #fff;
}

ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--text-indent戻します--*/
	height: auto;
	background: url(../img/navlist_arrow.png) no-repeat 5px 12px;
	padding: 7px 5px 7px 15px;
	display: block;
	text-decoration: none;
	color: #fff;
	line-height:1.2em;
}

ul#topnav .sub ul li a:hover {
	color: #e8e000;
	background: #221d3c url(../img/navlist_arrow.png) no-repeat 5px 12px;
	background-position: 5px 12px ;
}

.sub ul .new {
	background:#F00;
	color:#FFF;
	font-size:11px;
	padding:0 2px;
	margin-right:2px;
	display:inline-block;
}

/*Special*/
.topnavSpecial{
	display:block;
	width:300px!important;
}

.topnavSpecial li {
	width:50%!important;
}

/* ===================================



	共通



=================================== */



#headerArea{



	background: url(../img/bg_header.jpg) no-repeat center top;



	height:83px;



}



#footerArea{



	background: url(../img/bg_footer.jpg) no-repeat center top;



	height:325px;



}



#head_container,#contents_container,#foot_container{



	width:900px;



	margin:0 auto;



}



#copy{



	clear:both;



	text-align:center;



	color:#c1c1c6;



	font-size:80%;



	padding:20px 0 0 0;



}



#foot_link1 li{



	float:left;



}



#sunrise_bn{



	margin:5px 10px 0 0;



}



#foot_link2 {



	text-align:right;



}











/* ===================================



	top



=================================== */



/*第4章改修分*/

#contents_top {

	width:1000px;

	margin:0 auto;

	overflow:hidden;

	padding:25px 0 0;

}



#sideArea {

	float:left;

	width:400px;

}



#sideArea h1 {

	width:265px;

	margin:0 45px 22px 70px;

}



#sideArea h2 {

	padding:0;

	margin:0;

}



#sideArea .news,

#sideArea .box_01 {

	margin:0 20px 35px 0;

	padding:10px 20px;

	background:#2e2c18;

}



#sideArea .news {

	height:120px;

	display:block;

	overflow:auto;

}



#sideArea .news dl {

	font-size:14px;

	overflow:hidden;

}



#sideArea .news dl dt {

	color:#8cdffe;

	float:left;

	width:80px;

	margin:0 5px 10px 0;

}



#sideArea .news dl dd {

	float:left;

	width:238px;

	margin:0 0 10px;

}



#sideArea .news dl dd a {

	color:#c1c1c6;

	position:static;

}



#sideArea .news dl dd a:hover {

	color:#fd6d7e;

}



#sideArea .news dl dd .new {

    background: #f00 none repeat scroll 0 0;

    color: #fff;

    display: inline-block;

    font-size: 11px;

    margin-right: 2px;

    padding: 0 2px;

}



#sideArea .box_01 {

}



#sideArea .box_01 .pv_txt01 {

	margin:10px 0 0;

}



#sideArea .box_02 {

	margin: 10px 20px 35px 0;

}



#mainArea {

	float:right;

	width:600px;

	position:relative;

}



.section_top_txt01 {
	margin-top: 15px;
}



.section_top_txt02 {
}



.section_top_txt03 {

	margin-top:10px;

}


.section_top_txt05 {
	position:absolute;
	top:967px;
	right:24px;
	z-index:40;
}


#mainArea p a:hover{

	opacity:0.85;

}



.mainVisual {

	display:none;
	z-index:20;

}

.mainVisualInner {

	/* margin-top:15px; */
	margin-top: 47px;

}



#contents_container{	position:relative;}



#bnrArea {

	width:1000px;

	margin:0 auto 30px;

	position:relative;

}



#bnrArea ul {

	overflow:hidden;

}



#bnrArea ul li {

	width:310px;

	background:#FFF;

}



#bnrArea ul li a {

	width:310px;

	display:block;

}



#bnrArea ul li a:hover {

	opacity:0.75;

}



/* ===================================



	下層共通



=================================== */



#sub_logo{



	float:right;



	padding:20px 0 0 0;



}



#contents{



	background: url(../img/bg_sub.jpg) no-repeat center top;



	padding-bottom:50px;



/*	padding:0 0 50px 0;*/



	min-height:460px;



}



h2{



	padding:20px 0 30px 20px;



}



dd p{



	margin-bottom:10px;



}







/*sub_menu-----------------------------------------*/







#sub_menu{



	overflow:hidden;



	padding: 5px 0;



	width: 900px;



	background: url(../img/submenu02_bg.jpg) no-repeat left bottom;



	color: #fff;



	font-size: 1em;



	margin:0 auto;



}



#sub_menu li{



	float:left;



	display:block;



}



#sub_menu li a {



	padding:0 15px;



	color:#FFFFFF;



	text-decoration:none;



}



#sub_menu li a:hover {text-decoration: underline;}











.submenuContents{



/*	margin-top:35px;*/



}



/* ===================================



	世界



=================================== */



.world{	background: url(../img/chatch_world.png) no-repeat center 70px;}



.world h3{ margin:10px 0 10px 0;}



.world p{ margin:0 0 10px 20px;}











/* ===================================



	美術（世界）



=================================== */



#slider{



	width:900px;



	position:relative;



}



#slider li img{



	width:800px;



	margin-left:50px;



}



.bx-window{



	text-align: center;



	margin:30px 0 0 0;}



/*pager*/



.bx-pager {



	text-align: center;



    padding: 20px 0 40px;



}







.bx-pager a {



	font-size: 16px;



	color: #535353;



	padding: 6px 10px;



	margin:5px;



	text-decoration:none;



	font-weight:bold;



	background-color:#1b1b1b;



	border-radius: 50px;



	-webkit-border-radius: 50px;



	-moz-border-radius: 50px;



}







.bx-pager .pager-active,



.bx-pager a:hover {



	color: #000;



	text-decoration: none;



	background-color:#fff;



}



/*prev next*/



.bx-prev {



	position: absolute;



	top: 480px;



	left: 0px;



	width: 76px;



	height: 33px;



	text-indent: -999999px;



	background: url(../img/icon_arrow_left.png) no-repeat 0 -30px;



}



.bx-next {



	position: absolute;



	top: 480px;



	right: 0px;



	width: 76px;



	height: 33px;



	text-indent: -999999px;



	background: url(../img/icon_arrow_right.png) no-repeat 0 -30px;



}







.about_geass .bx-prev,



.about_geass .bx-next {



	top: 565px;



}











.bx-next:hover,



.bx-prev:hover {



	background-position: 0 0;



}







.introbox{



	border:1px solid #959595;



	padding:20px;



	background:url(../img/key_bg01.png) no-repeat left bottom;







}



.introbox p{



	margin:0;



}







/* ===================================



	スタッフキャスト



=================================== */



.staff_castArea{



	overflow:hidden;



}



.staff_castArea p{



	font-size:110%;



	line-height:2.5em;



	margin:10px 0 10px 30px;



}



.staff_castArea p.leftBox{



	float:left;



	margin-right:50px;



	padding-top:20px;



}



.staff_castArea p.leftBox span{



	line-height:1.5em;



}



/*.staff_castArea .staff,



.staff_castArea .cast{



	padding-top:20px;



}*/







.staff_castArea .staff{



	background:url(../img/chatch_staff.png) no-repeat left top;



}



.staff_castArea .cast{



	background:url(../img/chatch_cast.png) no-repeat left top;



	width:300px;



}



.cast img{



	margin:0px 0 -5px 10px;



}











/* ===================================



	ナイトメアフレーム



=================================== */



#kmf{



	background-color:#dcdcee;



	font-size:12px;



	position:relative;



}



.kmf_txt{



	display:block;



	color:#000033;



	margin: -460px 0 0 60px;



	font-size:12px;



}



.kmfalex_txt{



	display:block;



	width:228px;



	color:#000033;



	margin: -165px 0 39px 26px;



	font-size:12px;



}



.kmf_txt02{



	display:block;



	color:#000033;



	margin: -460px 0 0 28px;



	font-size:12px;



}



.kmf_txt02 span{



	background:#bfbfd7;



}



#kmf ul{



	margin-top:-35px;



}



#kmf div{



	height:585px;



}



#kmfBrn{



	position:absolute;



	top:50px;



	left:285px;



}



.kmfArea .charaList {



	display:block;



	margin:20px 0 60px 0px;



}



.kmfArea .charaList li{



	float:left;



	margin:0 0 0px 5px;



	position:relative;



}



/*.kmfArea .charaList li span{



	position:absolute;



	top:0;



	left:0;



	z-index:10;



}*/



.kmfArea #kmf_eu .charaList,



.kmfArea #kmf_britannia .charaList  {



	display:block;



	width:700px;



	margin:20px auto 60px;



}



.kmfArea #kmf_eu .charaList li,



.kmfArea #kmf_britannia .charaList li{



	margin:0px 10px;



}



#akito_kmf,



#akito_britannia{



	width:100%;



	text-align:center;



}



/* ===================================



	キャラ



=================================== */



.charaList {



	display:block;



	margin:20px 0 60px 20px;



}



.charaList li{



	float:left;



	margin:0 0 10px 10px;



	position:relative;



}



.charaList li span{



	position:absolute;



	top:0;



	left:0;



	z-index:10;



}



#chara{



	background-color:#dcdcee;



  position: relative;



  overflow: hidden;



  font-size:12px;



}



#chara .chara_txt,



#chara .castcoment_txt{



	display:block;



	margin: -440px 0 0 60px;



}



#chara .chara_txt02{



	display:block;



	margin: -440px 0 0 28px;



	color:#000033;



	width:385px;



	text-shadow: 2px 2px 1px #bfbfd7,



    -2px 2px 1px #bfbfd7,



    2px -2px 1px #bfbfd7,



    -2px -2px 1px #bfbfd7;



}



#chara .chara_txt{



	color:#000033;



}



#chara .castcoment_txt{



	color:#062f72;



	width:500px;



}



#chara .castcoment_txt span{



	display:block;



	font-size:14px;



	font-weight:bold;



	margin-bottom:10px;



}



#tab {



  position: relative;



  left: 50%;



  float: left;



  margin:10px;



}



#tab li {



	display:block;



	padding: 5px 10px;



	list-style: none;



	cursor: pointer;



	background: #9292B4;



  position: relative;



  left: -50%;



  float: left;



  margin:0px 2px;



  font-weight:bold;







    border-radius: 50px;        /* CSS3草案 */



    -webkit-border-radius: 50px;    /* Safari,Google Chrome用 */



    -moz-border-radius: 50px;   /* Firefox用 */



}



#tab li.select {



	background:#312C62;



}



.disnon {



	display: none;



}



.content_wrap{



	height:585px;



}







#kmf #tab li {



	background:none;



	}











/* ===================================



	用語集



=================================== */



.keyword dl{



	border:1px solid #959595;



	width:780px;



	margin:10px auto 20px;



	padding:20px 20px 20px 20px;



	overflow:hidden;



}



.keyword dl{



	background:url(../img/key_bg01.png) no-repeat left bottom;







}



:root *> .keyword dl{



	background:url(../img/key_bg01.png) no-repeat left bottom,



	url(../img/key_bg02.png) no-repeat right top;



}



.keyword dt{



	font-weight:bold;



	font-size:1.3em;



	margin-bottom:10px;



}



.keyword .thumb{



	float:right;



	margin-left:10px;



}







.keyword_text {



font-family:"ヒラギノ明朝 ProN W6","HiraMinProN-W6","HG明朝E","ＭＳ Ｐ明朝","MS PMincho","MS 明朝",serif;



}







/* ========dl入れ子=================== */



.keyword dl dl{



	width:740px;



}



/* ===================================



	ストーリー



=================================== */



/* サムネイル画像表示（thumbnaillist）



-----------------------------------------*/



#thumbnaillist{



	margin:20px 0 0 0;



}



#thumbnaillist ul{



}



#thumbnaillist li{



	float:left;



	background:none;



	padding:0 10px 0px 0;



	margin:0 0 10px 0;



}



#thumbnaillist li a{



	display:block;



}



#thumbnaillist li a:link    {}



#thumbnaillist li a:visited {}



#thumbnaillist li a:hover   {opacity:0.8;}



#thumbnaillist li a:active  {opacity:0.8;}



/* IE用 ↓*/



#thumbnaillist li a:hover img {filter:alpha(opacity=80);}







/* メイン画像表示（mod_mainimglist）



-----------------------------------------*/



#mainimglist{



	margin:0px 20px 0 0;



	float:left;



	border:1px solid #959595;



}



.storyTxt{



	display:block;



	float:right;



	width:378px;



}







/* タブ



-----------------------------------------*/







.storyArea #tab {



  position: inherit;



  margin:10px;



}











/*thumbnails*/



.thumbs {



	text-align: center;



	overflow:hidden;



	margin:0 0 10px 40px;



}







.storyArea #tab{



	/*margin:0 0 10px 170px;



	margin:0 0 10px 305px;*/



	margin:0 0 10px 315px;



}



.storyArea #tab li{



	display:block;



	width:80px;



	height:20px;



	border:1px solid #707070;



	color:#707070;



	background:#1b1b1b;



	padding:5px 20px;



	margin-right:10px;



    border-radius: 5px;        /* CSS3草案 */



    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */



    -moz-border-radius: 5px;   /* Firefox用 */



	font-size:13px;



	font-weight:bold;



}



.storyArea #tab li.select {



	color:#000;



	background:#fff;



}



.storyArea .content_wrap{



	height:auto;



}



.storyArea  dt{



	font-size:1.5em;



}



.newstory {

	width:100px!important;

}



.newstory span {

	color:#F00;

}





/* ===================================



	GOODS



=================================== */



.goods_kakaku{



		text-align:right;



		margin-right:30px;



}











/* ===================================



	劇場情報



=================================== */



.theatre{}



.theatre table{



	width:800px;



	border-top:1px solid #c1c1c6;



	border-left:1px solid #c1c1c6;



	font-size:1.2em;



	margin:10px auto;



	}



.theatre table th{



	background-color: #5B0000;



	padding:10px 20px;



	border-right:1px solid #c1c1c6;



	border-bottom:1px solid #c1c1c6;



	text-align:center;



}



.theatre table td{



	padding:10px 20px;



	border-right:1px solid #c1c1c6;



	border-bottom:1px dotted #c1c1c6;



}



.theatre table th.placeth{



	background-color: #313131;



	border:1px solid #c1c1c6;



}







.theatre table td.place{



	background-color: #434343;



	border:1px solid #c1c1c6;



	text-align:center;



}



.theatre table td a:link,



.theatre table td a:visited{



	color:#FFFFFF;



}



.theatre table td a:hover{



	color:#fd6d7e;



}



td span.new{



	font-weight:bold;



	color:#FFFF00;



}



.theatre_txt_01 {



	font-size:1.2em;



	width:800px;



	margin:0 auto;



}







/* ===================================



	ホビー



=================================== */



.hobby dt img,



.hobby dd img{



	border:1px solid #959595;



	margin:0px auto 10px;



	padding:15px;



	overflow:hidden;



	background:url(../img/key_bg01.png) no-repeat left bottom;



	text-align:center;



}



:root *> .hobby dt img,



:root *> .hobby dd img{



	background:url(../img/key_bg01.png) no-repeat left bottom,



	url(../img/key_bg02.png) no-repeat right top;



}



.hobby_leftimg{margin-bottom:30px;}



.hobby_img{



	text-align:center;



}



.hobby dt img.noborder,



.hobby dd img.noborder{



	border:none;



	margin:0px;



	padding:15px 0;



	overflow:hidden;



	background:none;



	text-align:left;



}



.hobby dl span{



	margin-left:10px;



	display:block;



}



.hobby dl span.spanin_sline{



	display:inline;



	margin-left:0;



	font-size:0.8em;



}



.hobby dd strong{



	font-weight:bold;



}



/*.hobby dl dd span{



	display: inline;



	margin-left:0px;



}*/



.hobby dl dd span.color{



	color:#FFFF00;



	display: inline;



	margin-left:0px;



}



.hobby dt p.no_borderimg img,



.hobby dd p.no_borderimg img{



	border:none;



	padding:0;



	background:none;



}







:root *> .hobby dt p.no_borderimg img,



:root *> .hobby dd p.no_borderimg img{



	background:none;



}







.hobby .sbox{



	border:1px solid #959595;



	padding:1em;



	margin:1em 0;



	overflow:hidden;



}











/* ===================================



	PV



=================================== */



.pvBox{



	border-bottom:1px solid #737373;



	padding-top:20px;



}







.pvList {



	margin-bottom:20px!important;



}







.pvList dl{



	width:280px;



	/*height:280px;*/



	height:350px;



	background:url(../img/bg_pv.png) no-repeat left top;



	text-align:center;



}



.pvList dt{



	height:40px;



	padding-top:20px;



}



.pvList dd{



	padding-top:5px;



}







.pvList dd embed{



	margin-bottom:15px;



}







.pvList dt span{



	display:block;



	margin:0px 0 -5px 5px;



	line-height:1em;



	text-align:left;



}







.pvList02 {



	margin-top:0!important;



	margin-bottom:0!important;



}







.pvText {



    background: none repeat scroll 0 0 #330000;



    line-height: 120% !important;



    margin: 27px 0 0 !important;



    padding: 5px;



}







.pvText {



    background: none repeat scroll 0 0 #330000;



    line-height: 120% !important;



    margin: 0 !important;



    padding: 5px;



}







.pvText a {



    color: #fff;



}







.pvText a:hover {



	opacity:0.7;



}







.pv01 {



	margin-left:10px;



}







.pv01 a {



	background:url(../img/thumbnail_pv13.png) no-repeat 0 0;



	width:259px;



	height:0;



	padding-top:206px;



	display:block;



	overflow:hidden;



}







.pv01 a:hover {



	background:url(../img/thumbnail_pv13.png) no-repeat 0 -206px;



}







/* ===================================



	先着来場者プレゼント



=================================== */



.present dt img{



	float:left;



	border:none;



	padding:0;



	background:none;



	margin:-10px 10px 10px -10px;



}



:root *> .present dt img{



	background:none;



}







.present dd{



	clear:both;



}







.present #secondtxt{



	display:none;



}







#secondtxt{



	background:#000;



	padding:20px;



	font-size:18px;



	line-height:1.5em;



}



#secondtxt dt{



	font-weight:bold;



	margin:5px 0;



	color:#FFFF00;



}



#secondtxt p{



	margin:5px 0;



	width:600px;



}







/* ===================================



	舞台挨拶



=================================== */



.box{



	margin:30px 0 0 5px;



}



.box_title{



	margin-bottom:30px;



}



.hobby dl p.box_title span{



	display: inline;



	border:1px solid #fff;



	font-size:1.3em;



	padding:0.5em;



	font-weight:bold;



	margin-left:0px;



}



.block{



	margin-top:30px;



}







/* ===================================



	世界観コラム



=================================== */



#slider{



	width:910px;



	position: inherit;



}



.column #slider li{



	height:600px;



	font-size:13px;



	line-height:1.5em;



}



.column #slider li img{



	width:auto;



	margin-left:0px;



}



.column .bx-window{



	text-align: left;



	margin:0px 0 0 40px;



	}







/*thumbnails*/



.thumbs {



	text-align: center;



	overflow:hidden;



	margin:0 0 10px 40px;



}







.thumbs a {



	display:block;



/*	width:80px;



	height:20px;*/



	text-decoration:none;



	border:1px solid #707070;



	color:#707070;



	background:#1b1b1b;



	padding:5px 20px;



	float:left;



	margin-right:10px;



	margin-bottom:5px;



    border-radius: 5px;        /* CSS3草案 */



    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */



    -moz-border-radius: 5px;   /* Firefox用 */



	font-size:13px;



	font-weight:bold;



}







.thumbs a.pager-active,



.build-pager a.pager-active,



.thumbs a:hover,



#op .thumbs a.m01,



#op2 .thumbs a.m02,



#spsc .thumbs a.m03,



#ev .thumbs a.m04,



#mania .thumbs a.m05,



#kmn .thumbs a.m06,



#bd1 .thumbs a.bd01,



#bd2 .thumbs a.bd02,



#bd3 .thumbs a.bd03,



#bd4 .thumbs a.bd04,



#bd5 .thumbs a.bd05,
#bd6 .thumbs a.bd06{


	color:#000;



	background:#fff;



}







.thumbs a img {



	border: solid #cdcdcd 1px;



}



.thumbs .red span {



	color:#f00!important;



}

.thumbs a span{



	color:#ff0;



}



.thumbs a:hover span,



#op .thumbs a.m01 span,



#op2 .thumbs a.m02 span,



#spsc .thumbs a.m03 span,



#ev .thumbs a.m04 span,



#mania .thumbs a.m05 span,



#kmn .thumbs a.m06 span,



#bd1 .thumbs a.bd01 span,



#bd2 .thumbs a.bd02 span,



#bd3 .thumbs a.bd03 span,



#bd4 .thumbs a.bd04 span,



#bd5 .thumbs a.bd05 span,
#bd6 .thumbs a.bd06 span{



	color:#f00;



}







/* ===================================



	第3章劇場上映記念!TV連続放送



=================================== */



.txt_tvlist_01 {



    font-size: 16px!important;



	margin:0;



	line-height:130%;



}







.txt_tvlist_01 b {



	margin:0;



	text-decoration:underline;



	color:#F00;



}







.box_tvlist_01 {



}







.box_tvlist_01 h3 {



	margin-top:35px;



}







.box_tvlist_01 h3 img {



	border:none;



	padding:0;



	background:none!important;



	margin:0;



}







.box_tvlist_01 ul {



	margin:15px 0 0 15px;



}







.box_tvlist_01 ul li {



	font-size:18px;



	font-weight:bold;



	width:18em;



	margin-top:0;



}







.box_tvlist_01 ul li b {



	font-weight:normal;



	font-size:15px;



}







/* ===================================



	第3章プレミア先行上映イベント開催決定!!



=================================== */



.txt_premire_01 {



	color:#F00;



	display:block;



	margin-bottom:10px;



}







.txt_premire_02 {



	margin-top:0!important;



}







.box_premire_01 {



	margin-top:20px;



}







.box_premire_05 {



	margin:30px 0;



}







.box_premire_01 h3,



.box_premire_05 h3 {



	font-size:1.5em;



	font-weight:bold;



	padding:7px 0;



	background:#182240;



	color:#ffd741;



}







.box_premire_05 h3 {



	margin-bottom:20px;



}







.box_premire_01 h3 b,



.box_premire_05 h3 b {



	font-size:0.85em;



	color:#FFF;



}







.box_premire_01 dl {



	background:none!important;



	padding:0;



	border:none;



	margin:10px 0 0 1em;



	overflow:hidden;



}







.box_premire_01 dl dt {



	font-size:1.2em;



	float:left;



	width:6.5em;



}







.box_premire_01 dl dd {



	float:left;



	width:50em;



}







.box_premire_05 dl {



	background:none!important;



	padding:0;



	border:none;



	margin:10px 0 0 1em;



	overflow:hidden;



}







.box_premire_05 dl dt {



	font-size:1.2em;



	float:left;



	width:11.5em;



	margin-bottom:5px;



}







.box_premire_05 dl dd {



	float:left;



	width:43em;



}







.box_premire_05 hr {



	margin:15px 0 20px;



}







.box_premire_05 b {



	color:#ffe68a;



}







.box_premire_05 p {



	margin:15px 0 0 10px;



}







.box_premire_01 dl dd strong {



	background:#444;



	padding:2px 3px 0;



}







.box_premire_05 dl dd strong {



	background:#555;



	padding:2px 3px 0;



	font-size:14px;



}







.box_premire_01 dl dd p,



.box_premire_05 dl dd p {



	margin-top:10px;



}







.box_premire_01 dl dd a,



.box_premire_05 dl dd a {



	font-size:12px;



}







.box_premire_01 ul {



	overflow:hidden;



	margin-top:10px;



}







.box_premire_01 ul li {



	float:none;



	width:auto;



	margin:0;



	margin-left:1em;



	text-indent:-1em;



}







.box_premire_02 {



	margin-top:20px;



}







.box_premire_02 a {



	color:#F00;



	font-size:14px;



	font-weight:bold;



}







.box_premire_02 a:hover {



	opacity:0.7;



}







.box_premire_04 {



	overflow:hidden;



}







.box_premire_04 p {



	width:440px;



	float:left;



	margin-top:40px;



}







.box_premire_04 p b {



	border-bottom:#333 1px solid;



	padding-bottom:3px;



	display:block;



	margin-bottom:5px;



}







.box_premire_04_inner {



	float:right;



	width:330px;



	text-align:center;



}







.box_premire_04_inner img {



	margin-bottom:3px!important;



}







.box_premire_06 {



	background:#081028;



	padding:15px 10px 10px 0;



}







.box_premire_07 {



	margin-bottom:20px;



	padding:10px;



	border:#009 1px solid;



}







.box_premire_07 h4 {



	font-weight:bold;



	margin-bottom:10px;



}







.box_premire_07 h4 span {



	color:#ffd741;



	display:inline;



	font-size:1.5em;



	margin:0;



}







.box_premire_08 {



	overflow:hidden;



	margin-top:12px;



}







.box_premire_08 .left {



	float:left;



	margin-right:10px;



}







.box_premire_08 .right {



	float:right;



	margin-left:10px;



}



/* ===================================



	コードギアス 亡国のアキト×JOYSOUND直営店 コラボキャンペーン



=================================== */



.box_collaboration_01 {



	margin:20px 0 30px;



}







.box_collaboration_01 h3{



	font-size:1.5em;



	font-weight:bold;



	padding:7px 0;



	background:#182240;



	color:#ffd741;



	margin-bottom:15px;



}







.box_collaboration_01 p {



	margin:10px 0 25px 1em;



	border-bottom:#444 1px solid;



	border-top:#444 1px solid;



	padding:10px 0;



	text-align:center;



	font-weight:bold;



}







.box_collaboration_01 p img {



	margin:5px 0 0;



	background:none;



	padding:0;



	border:none;



}







.box_collaboration_01 p span {



	color:#ffd741;



	display:inline;



	margin-left:0;



}







.box_collaboration_01 dl {



	background:none!important;



	padding:0;



	border:none;



	margin:15px 0 0 1em;



	overflow:hidden;



}







.box_collaboration_01 dl dt {



	font-size:1.2em;



	float:left;



	width:11em;



}







.box_collaboration_01 dl dd {



	float:left;



	width:43.5em;



}







.box_collaboration_02 {



	font-size:12px;



	overflow:hidden;



}







.box_collaboration_02 li {



	float:none!important;



	width:auto;



	margin:0 0 10px;



}







.box_collaboration_03 {



	overflow:hidden;



	margin-top:15px;



}







.box_collaboration_03 img {



	float:left;



	margin-right:15px!important;



}







.box_collaboration_03 p {



}







.box_collaboration_04 a:hover {



	opacity:0.85;



}



/* ===================================



	オリジナルポストカード



=================================== */



.box_postcard_01_wrap {



	overflow:hidden;



	margin-top:20px;



}







.box_postcard_01 {



	width:420px;



	float:left;



	margin-right:18px;



}







.box_postcard_02 {



	width:340px;



	float:left;



	text-align:center;



}







.list_postcard {



	overflow:hidden;



	font-size:11px;



	color:#ccc;



	margin-top:15px;



}







.list_postcard li {



	width:auto;



	float:none!important;



	margin:0 0 0 1em!important;



	text-indent:-1em;



}







.box_postcard_03 {



	margin-top:35px;



}







.box_postcard_03 a {



	display:inline;



	width:auto;



}





/* ===================================



	マルイ限定ショップ



=================================== */



.box_limited_wrap {



	overflow:hidden;



	margin:20px 0;

}



.box_limited_01 {



	width:480px;



	float:left;



	margin-right:18px;



}







.box_limited_02 {



	width:280px;



	float:left;



	text-align:center;



}





/* ===================================



	ポイント



=================================== */



.point {



	background: url(../img/bg_sub.jpg) no-repeat -190px top;



}



.point h1{



	display:block;



	text-align:center;



	padding:20px 0;



}



.point ul{



	text-align:center;



}



.point ul li{



	margin:10px 0 30px;



}



.point div{



	border:1px solid #959595;



	width:600px;



	margin:10px auto 20px;



	padding:20px 20px 20px 20px;



	overflow:hidden;



}



.point div{



	background:url(../img/key_bg01.png) no-repeat left bottom;







}



:root *> .point div{



	background:url(../img/key_bg01.png) no-repeat left bottom,



	url(../img/key_bg02.png) no-repeat right top;



}



.pointTitle{



	text-align:center;



}







/* ===================================



	嫁コレ



=================================== */



#yome01{



	background: url(../img/bg_yome01.png) no-repeat right 30px;



}







#yome02 .btn{



	text-align:right;



	margin:-70px 10px 0 0;



}



#yomeDl{



	margin-top:40px;



	background: url(../img/bg_yome03.png) no-repeat 535px 120px;



}



#tieupCord{



	display:block;



	font-size:16px;



	width:300px;



	margin:20px 0 20px 100px;



	border:1px solid #999999;



	padding:0 0 15px 0;



	text-align:center;



}



#tieupCord span{



	background-color:#f8759d;



	padding:10px;



	margin: 5px;



	border:1px solid #999999;



	font-weight:bold;



}







/* ===================================



	劇場グッズ



=================================== */







#theatregoods{



	border:1px solid #959595;



/*	width:800px;*/



	margin:10px auto 20px;



	padding:20px 10px;



	overflow:hidden;



}



#theatregoods{



	background:url(../img/key_bg01.png) no-repeat left bottom;







}



:root *> #theatregoods{



	background:url(../img/key_bg01.png) no-repeat left bottom,



	url(../img/key_bg02.png) no-repeat right top;



}



#theatregoods .charaList{margin:0;}







.theatregoodsBox{



	width:800px;



}







/* ===================================



	インタビュー



=================================== */



.interview #slider li{



	height:1050px;



	font-size:13px;



	line-height:1.5em;



}



.bold{



	font-weight:bold;







}



.interview p{



	margin-top:20px;



}







/* ===================================



	相関図



=================================== */



correlative #slider li{



	height:750px;



}



/* ===================================



	DVD



=================================== */



.dvdArea dt{



	clear:both;



}



.dvdArea dd{



	overflow:hidden;



}



.dvdtitle{



	float:left;



}



dd.dvd {



	clear:both;



	border-bottom:1px solid #777;



	padding-bottom:10px;



	margin-bottom:10px;



	font-size:12px;



}



.storyArea .dvd_btnArea{



	margin:0px 0 0 0;



	float:right;



/*	width:480px;*/



}



.storyArea .dvd_btnArea li{



	float:left;



}



.storyArea .dvd_btnArea li a {



	display:block;



	height:20px;



	border:1px solid #707070;



	color:#fff;



	background:#22196F;



	padding:5px 20px;



	margin:0 10px 10px 0;



    border-radius: 5px;        /* CSS3草案 */



    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */



    -moz-border-radius: 5px;   /* Firefox用 */



	font-size:13px;



	font-weight:bold;



	text-decoration:none;



}



.storyArea .dvd_btnArea li a:hover {



	color:#000;



	background:#a7a1df;



}



.storyArea .dvd_btnArea li.bbutton a {



	background:#6f1919;



}



.storyArea .dvd_btnArea li.bbutton a:hover {



	color:#000;



	background:#e3bcbc;



}







.dvdtitle01,



#tento01,



#amazon{



	font-size: 1.5em;



	color:#FFFF00;



	font-weight:bold;



	margin-bottom:20px;



}







#tento01{



	font-size: 1.5em;



	color:#ff9999;



	font-weight:bold;



	margin-bottom:20px;



}







.hobby dt.dvdtokuten img,



.hobby dd.dvdtokuten img{



	background:none;



	border:none;



	margin:0;



	padding:0;



}







.dvd #bd2_comment{



	display:none;



}



#bd2_comment{



	background:#000;



	padding:10px;



/*	width:600px;*/



}



#bd2_comment h3{



	font-weight:bold;



	font-size:1.2em;



}



#bd2_comment ul{



}



#bd2_comment li{



	padding:5px;



}



#bd2_comment h4{



	font-weight:bold;



	margin:5px 0;



	border-bottom: 1px dotted #fff;



}







.bd3_box01_wrap {



	overflow:hidden;



}







.bd3_box01 {



	float:left;



	width:250px;



	margin-right:14px;



}







.bd3_box02 {



	float:left;



	width:250px;



}







.bd3_box01 p,



.bd3_box02 p{



	 text-indent:-1em;



	 margin-left:1em;



 }







.dvd_btnArea01{



    float: right;



	width:495px;



    margin: 0;



	}







.dvd_btnArea01 li{



	float:left;



	margin-right:10px;



}







.bd3_txt01 {



	margin-left:6em!important;



	text-indent:-5em!important;



}







.bd3_txt02 {



    font-size: 1.5em;



	font-weight:bold;



	margin-bottom:15px!important;



}







.bd3_txt02 b {



    font-size: 0.8em;



}







/* ===================================



	プロモーション



=================================== */



#ak_map{



	position:relative;



}



.ak_01,.ak_02,.ak_03,.ak_04,.ak_05,.ak_06,.ak_07{position:absolute;}



.ak_01{



	top:137px;



	left:180px;



}



.ak_02{



	top:8px;



	left:260px;



}



.ak_06{



	top:61px;



	left:426px;



}



.ak_07{



	top:310px;



	left:354px;



}







#ik_map{



	position:relative;



}



.ik_01,.ik_02,.ik_03,.ik_04,.ik_05,.ik_06,.ik_07{position:absolute;}



.ik_01{



	top:115px;



	left:100px;



}



.ik_02{



	top:240px;



	left:190px;



}



.ik_03{



	top:135px;



	left:500px;



}



.ik_04{



	top:235px;



	left:490px;



}



.ik_05{



	top:110px;



	left:280px;



}



.ik_06{



	top:180px;



	left:245px;



}



.ik_07{



	top:210px;



	left:210px;



}



.map01,



.map03{



	overflow:hidden;



	width:750px;



	margin:0px 0 0px 10px;



}



.map01 li,



.map03 li{



	float:left;



	font-size:12px;



	border:1px solid #565656;



	background:url(../img/key_bg01.png) no-repeat left bottom;



	margin:5px;



	padding:3px;



}



.map01 li{	width:230px;}



.map03 li{	width:355px;}



.map02{



	width:580px;



	font-size:12px;



	border:1px solid #565656;



	background:url(../img/key_bg01.png) no-repeat left bottom;



	margin:20px auto;



	line-height:1.5em;



	padding:5px 5px 20px;



}



.hobby dd .map01 li img.noborder,



.hobby dd .map02 img.noborder,



.hobby dd .map03 img.noborder{



	margin:0;



	padding: 0;



}



.map01 li span,



.map03 li span{



	display:block;



	margin:5px 0 0 20px;



}



.map02 span{



	display:block;



	padding:10px 0 0 20px;



}



.map03 li span{



	line-height:1.2em;



	padding:10px 0 20px;



}



.map01 li a{



	text-decoration:none;



	color:#fff;



	width:225px;



	height:40px;



	display:block;



	padding:60px 0 0 0;



}



.map02 a{



	text-decoration:none;



	color:#fff;



}



.map03 li a{



	text-decoration:none;



	color:#fff;



}











#area1 a{background:url(../img/btn_ak_area1.png) left top no-repeat;}



#area2 a{background:url(../img/btn_ak_area2.png) left top no-repeat;}



#area3 a{background:url(../img/btn_ak_area3.png) left top no-repeat;}



#area4 a{background:url(../img/btn_ak_area4.png) left top no-repeat;}



#area5 a{background:url(../img/btn_ak_area5.png) left top no-repeat;}



#area6 a{background:url(../img/btn_ak_area6.png) left top no-repeat;}











/* ===================================



	Twitterアイコン



=================================== */



.ticon ul{



	overflow:hidden;



}



.ticon li{



	float:left;



	margin:20px 20px 0px 0;



}



.ticon li div{



	text-align:center;



}



/* ===================================



	BOOK Product works



=================================== */



#fancybox-right{



	margin-right:25px;



}



.hobby dd .productArea img{



	border:none;



	background:none;



	margin:0px;



	padding:0px;



	border:1px solid #959595;



}



.productArea p.limg{



	float:left;



	margin-right:5px;



}



.productArea ul{



	width:420px;



	display:block;



	overflow:hidden;



	float:left;



}



.productArea li{



	float:left;



	margin:0 5px 0 0;



}







/* ===================================



	映像配信



=================================== */



.box_broadcast_01 {



	margin-bottom:10px;



}







.box_broadcast_01 h3 {



    background: none repeat scroll 0 0 #182240;



    font-size: 1.5em;



    font-weight: bold;



    padding: 7px 0;



}







.box_broadcast_01 h3 span {



	color:#fff100;



	display:inline;



	margin-right:3px;



}







.box_broadcast_01 dl dt {



	margin-bottom:5px;



}







.box_broadcast_02 li img {



	border:none!important;



	background:#666!important;



	padding:0!important;



	vertical-align:middle;



	margin:0 0 0 7px;



}







.box_broadcast_02 dl {



	border:#333 1px solid;



	background:none!important;



	padding:15px!important;



	margin:10px 0 0!important;



}



.box_broadcast_03 {



	font-size:16px;



	font-weight:bold;



	margin-bottom:10px;



}



/* ===================================



	おえてギアス



=================================== */



.about_geass{



	padding:5px 0 0 0;



}







/* ===================================



	top動画タブ



=================================== */







#topMovie3{



	position:relative;



}



#topMovie3 #tab {



  position: absolute;



  width:240px;



  margin:2px;



	background: none;



	padding:0;



	right:0;



	top:40px;



}







#topMovie3 #tab li{



	display: inherit;



	padding: 0px;



	margin:2px;



	background:none;



  left:0;



}



#topMovie3 #tab li.select {



	background:none;



}



#topMovie3 .content_wrap{



	height:auto;



}



#topMovie3 #tab li.tablbutton{



	position:absolute;



	left:0px;



	top:50px;



}







#topMovie3 #tab li.tabrbutton{



	position:absolute;



	left:120px;



	top:50px;



}







/* ===================================



	チケット情報



=================================== */



.ticket_list_01 li {



	margin-bottom:15px;



	font-weight:bold;



}







.ticket_list_01 li span {



	font-weight:normal;



	display:inline;



	margin-left:0;



}



.ticket_list_01 b {



	color:#ffd741;



}



.ticket_list_02 {



	margin-left:5em;



	text-indent:-5em;



}



.ticket_text_01 {



	color:#fff100;



	margin-left:0px;



}



.ticket_text_02 {



	margin-left:0px;



	border-bottom:1px #FF0000 solid;



}



/* ===================================



	第5章告知



=================================== */



#announcement {



	background:#000;



    margin: 0 auto;



    width: 795px;



}







.announcement_inner {



	margin-top:50px;



	text-align:center;



	background:url(../img/bg_5th_announcement.gif) 0 0  no-repeat;



	height:585px;



}







.announcement_inner h1 {



	padding:51px 0 0;



}







.announcement_inner p {



	font-size:12px;



}







.announcement_bnr {



	margin:0 0 30px 38px;



}







.announcement_txt01 {



	text-align:center;



	margin:5px 0 30px;



	line-height:200%;



}



.announcement_txt01 a {



	color:#ffd164;



}

/* ===================================
	Book
=================================== */
.book_list01 {
	margin-bottom:15px;
}

.book_list01 li {
	text-indent:-1em;
	margin-left:1em;
	margin-top:5px;
}

.book_list01 li b {
	color:#666;
}

.book_txt01 {
	color:#FF0;
	font-size:1.3em;
	font-weight:bold;
}


/* ===================================
	タイアップ・キャンペーン情報
=================================== */
.contents_tieup_wrap {
	background:url(../img/key_bg02.png) no-repeat right top;
	margin:10px auto 20px;
	width:824px;
}

.contents_tieup {
	background:url(../img/key_bg01.png) no-repeat left bottom;
	border:1px solid #959595;
	padding:20px 20px 20px 20px;
	overflow:hidden;
}

.txt_tieup_01 {
	margin:10px 0 25px;
	font-size:28px;
	font-weight:bold;
	color:#ffcc00;
	text-align:center;
}

.txt_tieup_02 {
}

.txt_tieup_02 a:hover {
	opacity:0.85;
}

.txt_tieup_01 strong {
	font-size:36px;
	font-weight:bold;
	color:#ffff00;
	text-align:center;
}

.box_tieup_01 {
	position:relative;
	background:url(../img/img_special7_bg_01.png) no-repeat 0 0;
	width:782px;
	height:690px;
}

.box_tieup_01 p {
	position:absolute;
}

.box_tieup_01 p a:hover {
	opacity:0.85;
}

.ev_tieup_01 {
	top:29px;
	left:0;
}

.ev_tieup_02 {
	top:8px;
	left:235px;
}

.ev_tieup_03 {
	top:76px;
	left:235px;
}

.ev_tieup_04 {
	top:65px;
	right:0;
}

.ev_tieup_06 {
	top:285px;
	left:0;
}

.ev_tieup_07 {
	top:309px;
	right:268px;
}

.ev_tieup_08 {
	top:254px;
	right:4px;
}

.ev_tieup_09 {
	top:545px;
	left:32px;
}

.ev_tieup_10 {
	top:310px;
	right:4px;
}

.ev_tieup_11 {
	top:243px;
	right:268px;
}

.ev_tieup_12 {
	top:254px;
	left:212px;
}

.ev_tieup_13{
	top:609px;
	left:145px;
}

.shape_01, .shape_02, .shape_03 {
	margin-top:188px;
}

.shape_04, .shape_05, .shape_06, .shape_07 {
	margin-top:393px;
}

.shape_08 {
	top:510px;
	z-index:5000;
	position:absolute;
}

.shape_09 {
	z-index:5000;
	position:absolute;
	top:700px;
	right:0;
}

.move1 {
	margin-left:273px;
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

.move2 {
	margin-left:545px;
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

.move3 {
}

.move4 {
	margin-left:420px;
	/*margin-left:230px;*/
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

.move5 {
	margin-left:525px;
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

.move6 {
	margin-left:382px;
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}

.move7 {
	margin-left:100px;
	animation: translate 3s;
	animation-iteration-count: 1;
	-webkit-animation: translate 5s; /* Safari & Chrome */
	-webkit-animation-iteration-count: 1;
}
@keyframes translate {
	0%   { transform:  translate(-550px, 0px);    }
	100%  { transform:  translate(0px, 0px);   }
}
@-webkit-keyframes translate {
	0%   { -webkit-transform:  translate(-550px, 0px) ;   }
	100%  { transform:  translate(0px, 0px);   }
}

.box_tieup_02 {
	margin-top:30px;
}

.box_tieup_02 h3 {
	margin-top:15px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	border-bottom:#CCC 1px solid;
}

.box_tieup_02 table {
	border-collapse:collapse;
	width:100%;
	margin-top:15px;
}

.box_tieup_02 table th,
.box_tieup_02 table td {
	padding:15px;
	background:#600;
	font-weight:bold;
	font-size:16px;
}

.box_tieup_02 table th {
	background:#600;
	text-align:center;
	width:23%;
}

.th_tieup_02 {
	background:#591900!important;
}

.box_tieup_02 table td {
	background:#FFF;
	color:#000;
}

.box_tieup_02 table td a {
	color:#002483;
}
